DADA2 error, or maybe environment error..

Hi @hjpyun!

Jumping in for Colin on this. It seems as though the error you're running into is related to some sort of environment or installation issue. There are a couple of questions that I have that may help us determine the source of the error you're running into.

This is the first thing that stood out to me. Why are you attempting to run QIIME 2 on two separate servers? You should be able to activate your conda environment and run all of your QIIME 2 commands on a single server.

Loading required package: Rcpp
Error: package or namespace load failed for 'Rcpp':
package 'Rcpp' was installed before R 4.0.0: please re-install it
Error: package 'Rcpp' could not be loaded
Execution halted

This appears to be a separate error from what you were running into above. Check out this forum post for a potential solution - this user also runs into a very similar error, related to multiple installations of DADA2.

Cheers,
Liz

1 Like